package dvi.event;

import java.util.concurrent.LinkedBlockingQueue;
import java.util.concurrent.TimeUnit;

public class TEventQueue
extends LinkedBlockingQueue<TEvent>
{
	private static final long serialVersionUID = -2631304249462595119L;

	public TEvent poll(long timeout)
	throws InterruptedException
	{
		return poll(timeout, TimeUnit.MILLISECONDS);
	}
}
